PODLINT(1)

NAME
podlint - check POD for correctness using Pod::POM

SYNOPSIS
    podlint MyFile.pm

DESCRIPTION
This script uses Pod::POM to parse a Pod document with full warnings enabled, effectively acting as a syntax and structure checker.

The -f option can be specified to have the parsed Pod Object Model printed to STDOUT with any markup errors fixed. Note there are some critical parse errors that can't be handled and fixed by the parser and in this case the script will terminate reporting the error.

AUTHOR
Andy Wardley <abw@kfs.org>

VERSION
This is version 0.2 of podlint.

COPYRIGHT
Copyright (C) 2000, 2001 Andy Wardley. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
For further information please see Pod::POM.